> ## Documentation Index
> Fetch the complete documentation index at: https://dom-6a1f70d6.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Lister Avis

> Liste tous les avis.



## OpenAPI

````yaml openapi.json get /avis/
openapi: 3.0.3
info:
  title: DELIVERY API
  description: API pour la plateforme fournissant une api de gestion de livraison
  version: 1.0.0
servers: []
security: []
paths:
  /avis/:
    get:
      tags:
        - Avis
        - Avis
      summary: Lister Avis
      description: Liste tous les avis.
      operationId: lister_avis_avis__get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/AvisRead'
                type: array
                title: Response Lister Avis Avis  Get
components:
  schemas:
    AvisRead:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        livreur_id:
          type: string
          format: uuid
          title: Livreur Id
        livraison_id:
          type: string
          format: uuid
          title: Livraison Id
        client_id:
          type: string
          format: uuid
          title: Client Id
        commentaire:
          anyOf:
            - type: string
            - nullable: true
          title: Commentaire
        note:
          type: integer
          title: Note
        date_avis:
          type: string
          format: date-time
          title: Date Avis
      type: object
      required:
        - id
        - livreur_id
        - livraison_id
        - client_id
        - commentaire
        - note
        - date_avis
      title: AvisRead

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.